<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Command line suite</th></tr>
<tr><td><a href="#t0">Command line test</a></td><td class="num">8</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">4,489</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Command line suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Command line test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="8">id.solusikirim.api.EskaAPI</td><td><a href="#m0">getDasboardCodDelivered</a></td><td rowspan="1">1667987662084</td><td rowspan="1">2457</td></tr><tr class="passedeven"><td><a href="#m1">getDasboardCodOnProcess</a></td><td rowspan="1">1667987664543</td><td rowspan="1">301</td></tr><tr class="passedeven"><td><a href="#m2">getDasboardCodReturn</a></td><td rowspan="1">1667987664845</td><td rowspan="1">272</td></tr><tr class="passedeven"><td><a href="#m3">getDasboardCodReturned</a></td><td rowspan="1">1667987665118</td><td rowspan="1">305</td></tr><tr class="passedeven"><td><a href="#m4">getDasboardCodUnDelivered</a></td><td rowspan="1">1667987665424</td><td rowspan="1">270</td></tr><tr class="passedeven"><td><a href="#m5">getDasboardNonCodDelivered</a></td><td rowspan="1">1667987665695</td><td rowspan="1">276</td></tr><tr class="passedeven"><td><a href="#m6">getDasboardNonCodOnProcess</a></td><td rowspan="1">1667987665972</td><td rowspan="1">289</td></tr><tr class="passedeven"><td><a href="#m7">getDasboardNonCodUnDelivered</a></td><td rowspan="1">1667987666261</td><td rowspan="1">279</td></tr></tbody>
</table>
<h2>Command line test</h2><h3 id="m0">id.solusikirim.api.EskaAPI#getDasboardCodDelivered</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">id.solusikirim.api.EskaAPI#getDasboardCodOnProcess</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">id.solusikirim.api.EskaAPI#getDasboardCodReturn</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">id.solusikirim.api.EskaAPI#getDasboardCodReturned</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">id.solusikirim.api.EskaAPI#getDasboardCodUnDelivered</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">id.solusikirim.api.EskaAPI#getDasboardNonCodDelivered</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">id.solusikirim.api.EskaAPI#getDasboardNonCodOnProcess</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m7">id.solusikirim.api.EskaAPI#getDasboardNonCodUnDelivered</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
